/* Reset CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}
a { text-decoration: none; }
body { font-family:Arial, Helvetica, sans-serif; }
.cl{ clear:both; font-size:0;}

::-webkit-input-placeholder { /* WebKit browsers */
	color:    #fff;
	opacity:1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #fff;
	opacity:1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #fff;
	opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #fff;
	opacity:1;
}

.clear { clear: both; }

/* ========= */
/* main */
body { height: 100%; /* min-width: 1024px; */ /* width: 1024px; */}
div.center { text-align: center; }
a.readMore { display: inline-block; text-align: center; padding: 8px 0; text-transform: uppercase; color: #000; border-top: 1px solid #000; border-bottom: 1px solid #000; font-size: 14px; letter-spacing: 2px; }

/* header */
header { background: url(../images/header_bg.png) repeat-x 0 0; min-height: 65px; width: 100%; z-index: 10000; position:absolute; top:0; left:0; }
.main-home header { display: none; }
header .header { min-height: 65px; padding: 0 40px; position: relative; }
#top-logo { background: url(../images/header_logo.png) no-repeat 0 0; width: 204px; height: 18px; text-indent: -9999px; position: absolute; left: 50%; margin-left:-102px;
	top: 20px; }
header .header .header-menu { float: left; font-family: arial; font-size: 12px; color: #fff; padding-top: 20px; }
header .header .register-menu { float: right;  padding-top: 20px; }
header .header .header-menu a { background: url('/images/white_arrow_down.png') no-repeat right; padding-right: 20px; font-size: 14px; color: #fff; letter-spacing: 2px; }
header .header .header-menu a.on { background: url('/images/white_arrow_up.png') no-repeat right; }
header .header .register-menu a { background: url(../images/white_arrow_right.png) no-repeat right 1px; padding-right: 20px; font-size: 14px; color: #fff; letter-spacing: 2px; }
header .header .register-menu a.register-btn.on { display: none; }
header .header .header-menu a:hover,header .header .register-menu a:hover { cursor: pointer; }

/* .left-options a.cbus.in_header { margin-top: 16px; margin-right: 20px; background: url(../images/colour_logo_cbus.png) no-repeat 0 0 !important;} */
.left-options a.cbus.in_header { margin-top: 16px; margin-right: 20px; background: url(../images/cbus_logo2.png) no-repeat 0 0 !important;}

#slideMenu, #slideProperties { z-index: 500; background: rgba(0, 0, 0, 0.8); position: absolute; top: 57px; width: 100%; height: 240px; -webkit-box-sizing: border-box; -ms-box-sigin: border-box; box-sizing: border-box; padding-top: 20px; display: none; }
#slideMenu ul li { display: inline-block;	/*  width: 19.7%; */ width: 24.6%; border-right: 1px solid #fff; height: 185px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; vertical-align: top; padding: 10px; color: #fff; position: relative; }
#slideMenu ul li:last-child { border-right: none; }
#slideMenu ul li h2 { text-align: center; text-transform: uppercase; font-size: 14px; letter-spacing: 2px; font-weight: 600; margin-bottom: 15px; }
#slideMenu ul li p { font: italic 14px "Times New Roman", Times, serif; text-align: center; padding: 0 20px; color: #b3b3b3; }
#slideMenu ul li p img { /* height: 25px; */ display: inline-block; margin-right: 5px; /* height: 50%; */ width: 16%; vertical-align: top;}
#slideMenu ul li p img:last-child { margin-right: 0; }
#slideMenu ul li a.readMore, #slideProperties ul li a.readMore { color: #fff; border-color: #fff; }
#slideMenu ul li div.center { margin-top: 15px; }

#menuProjects {margin-left: 10px;}

#slideProperties {height: inherit;}
#slideProperties ul {text-align: center;}
#slideProperties ul li {padding: 0px;}
#slideProperties ul li a.readMore {border-top: none;}
#slideProperties ul li:last-child a.readMore {border-bottom: none;}

#subMenu { position: absolute; width: 100%; top: 57px; padding: 10px 0; text-align: center; background: #424242; z-index: 1000; }
#subMenu span { color: #fff; font-size: 14px; letter-spacing: 2px; text-transform: uppercase; font-weight: 600; }
#subMenu a.back { display: inline-block; position: absolute; left: 40px; color: #fff; text-transform: uppercase; font-size: 14px; letter-spacing: 2px; font-weight: 600; padding-left: 20px;
	background: url('/images/white_arrow_left.png') left center no-repeat; line-height: 22px; }
/* loading */
#loading { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8) url(/images/ajax-loader.gif) center center no-repeat; position: fixed; top: 0; left: 0; z-index: 99999; }
.loading-inner { height: 64px; width: 200px; text-align: center; position: absolute; top: 50%; left: 50%; margin: -52px 0 0 -120px; background-color: #000; line-height: 32px; padding: 20px; border-radius: 10px; color: #ccc; font-size: 20px; font-weight: bold; text-transform: uppercase; }
#load-images-con { position: absolute; top: -200%; left: -200%; }
/* main */
.main-content { overflow: hidden; z-index: 10; width: 100%; position: relative; height:100%; min-width: 1024px; /* padding-bottom:40px; */ }
.main-home { position:absolute; top:0; left:0; padding:0; /* min-width: 768px; */ min-height: 860px; }
div.for-intro {  font-family: arial; font-size: 16px; color: #fff; text-align: center; height:210px; position:absolute; top:50%; width:100%; left:0;
	margin-top:-20px; z-index:1000; }
div.for-intro p { padding-top: 100px; line-height: 24px; letter-spacing:3px; font-size:13px; }
/* div.introShell { width: 35%; padding: 30px; margin: 0 auto; background: #000; background: rgba(0, 0, 0, 0.5); } */
div.for-intro p.italic { font-family:"Times New Roman", Times, serif; font-style:italic; font-size:19px; padding-top: 100px; letter-spacing:1px; line-height:1.4em; }
.main-content .spring-big-logo { background: url(../images/spring_logo_large.png) no-repeat 0 0; width: 580px; height: 51px; margin: 0 auto; }
.main-content .spring-big-logo.intro { background: url(../images/spring_logo_small_2.png) no-repeat 0 0; width: 426px; height: 74px; margin: 0 auto; }

#homeSection { display: block; position: absolute; width: 100%; height: 100%; }
#homeslider { width:100%; position:absolute; height:100%; }
#scrollDown { display: none; z-index: 100; position: absolute; text-transform: uppercase; color: #fff; padding: 5px 5px 30px 5px; width: 250px; text-align: center; bottom: 30%; left: 50%; margin-left: -125px; letter-spacing: 2px;
	background: url('/images/arrow_down.png') center 30px no-repeat; }
.slide { position:absolute; width:100%; height:100%; top:0; left:0; background-size:cover; background-repeat:no-repeat; background-position:top center; display: none; }
.slide .content { display: none; width: 40%; text-align: center; position: absolute; left: 50%; margin-left: -20%; top: 50%; color: #fff; font: italic 20px "Times New Roman", Times, serif; line-height: 1.4; }
.slide .content h2 { font-size: 18px; text-transform: uppercase; font-style: normal; letter-spacing: 2px; margin-bottom: 20px; text-shadow: 1px 1px 10px #000; }
.slide .content p { font-size: 17px; text-shadow: 1px 1px 10px #000; }
.slide1 { background-image: url('/images/home/35Spring_Homepage_01.jpg'); display: block; z-index: 10; background-position: center center; }
.slide2 { background-image: url('/images/home/35Spring_Homepage_01.jpg'); display: block; z-index: 5; background-position: center center; }
.slide3 { background-image: url('/images/home/35Spring_Homepage_02.jpg'); background-position: center center; }
.slide4 { background-image: url('/images/home/35Spring_Homepage_03.jpg'); background-position: center center; }
.slide5 { background-image: url('/images/home/35Spring_Homepage_04.jpg'); background-position: center center; }
.slide6 { background-image: url('/images/home/35Spring_Homepage_05.jpg'); background-position: center center; }
.dimmer { position: relative; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 10; }
.homeHeading { width: 426px; height: 74px; margin: 0 auto; display: none; z-index: 1000; position: absolute; text-indent: -99999px; left: 50%; margin-left: -213px; top: 40%;
	background: url('/images/spring_logo_small.png') center center no-repeat; }

div.companyLogos { width: 30%; position: fixed; left: 50%; margin-left: -15%; bottom: 50px; }
div.companyLogos a.left { float: left; }
div.companyLogos a.right { float: right; }
a#colliersLogo { width: 67px; height: 45px; background: url('/images/colliers.png') center center no-repeat; }
a#cbusPropertyLogo { width: 136px; height: 45px; background: url('/images/cbus.png') center center no-repeat; }

/* footer */
footer { background: url(../images/footer_bg.png) repeat-x 0 0; min-height: 44px; position: fixed; left: 0; bottom: 0; width: 100%; z-index: 1000; }
.hiddenSection footer { position: absolute !important; }
footer .footer { padding: 16px 40px 0 40px; position: relative; }
footer .footer .left-options { float: left; }
.left-options a.colliers { background: url(../images/colliers_logo.png) no-repeat 0 0; width: 33px; height: 22px; float: left; text-indent: -9999px; }
.left-options a.cbus { background: url(../images/cbus_logo2.png) no-repeat 0 0; width: 85px; height: 22px; float: left; text-indent: -9999px; margin-left: 10px; }
footer .footer .scroll-down { width: 180px; position: absolute; left: 50%; margin-left:-90px; top: 16px; }
footer .footer .scroll-down a { background: url(../images/white_arrow_down.png) no-repeat left 4px; padding-left: 24px; font-family: arial; font-size: 14px; color: #fff; letter-spacing: 3px; }
footer .footer .scroll-down a:hover { cursor: pointer; }
footer .footer .right-options {  width: 200px; float: right; text-align: right; }
footer .footer .right-options a { background: url(../images/plus.png) right 1px no-repeat; padding-right: 20px; font-size: 14px; color: #fff; letter-spacing: 3px; }
footer .footer .right-options a:hover { cursor: pointer; }

/* home */
#home-content { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#home-content div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#home-content { background-color: #f2f2f2; padding: 115px 0 50px 0; width: 98%; /*padding-bottom:50px;*/ height: 100%; margin: 0 auto;}
#home-content .content { width: 100%; height: 100%; }
#home-content .content div.center { text-align: center; position: absolute; bottom: 5%; width: 100%; margin-left: -10px; }
#home-content .content h2 { font-size: 18px; font-weight: bold; text-align: center; text-transform: uppercase; letter-spacing: 2px; }

#home-content .top { padding-bottom: 14px; overflow: hidden; border-bottom: solid 1px #b3b3b3; height: 50%; }
#home-content .top .left-column { width: 25%; height: 100%; padding: 0 14px; float: left; text-align: center; position: relative; display: table; }
#home-content .top .middle-column { width: 50%; height: 100%; border-left: solid 1px #b3b3b3; border-right: solid 1px #b3b3b3; padding: 0 14px; float: left; position: relative; }
#home-content .top .right-column { width: 25%; height: 100%; padding: 0 14px; float: left; text-align: center; position: relative;}

#home-content .top .left-column div.copy { padding-bottom: 50px; vertical-align: middle; display: table-cell; }
#home-content h2.heading { text-transform: uppercase; font-weight: bold; letter-spacing: 4px; text-align: center; font-size: 18px; }
#home-content span.separator { width: 38px; height: 5px; background: url('/images/divider_black.png') center center no-repeat; display: block; margin: 0 auto; margin-top: 10px; margin-bottom: 10px; }
#home-content .top p { padding-top: 0; }
#home-content .top .left-column p { padding: 0 5%; line-height: 1.3; font-size: 14px; color: #000; }
#home-content .top .left-column .rollOver { width: 100%; position: absolute; height: 100%; /* margin-left: -14px; */ color: #fff; display: none; padding-right: 28px;}
#home-content .top .left-column .innerRollOver { display: table; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8);}
#home-content .top .left-column .rollOver h2 { font-size: 14px; }
#home-content .top .left-column .rollOver p { font-size: 27px; color: #fff; }
#home-content .top .left-column .rollOver a.readMore { color: #fff; border-color: #fff; }
#home-content .top .left-column .rollOver div.details { display: table-cell; vertical-align: middle; }

#home-content .top .middle-column div.copy { top: 35%; position: relative; }
#home-content .top .middle-column div.center { margin-left: 0px; bottom: 25%; }
#home-content .top .middle-column div.caption { position: absolute; bottom: 10%; left: 50%; width: 400px; margin-left: -200px; text-align: center; }
#home-content .top .middle-column div.caption h2 { color: #fff; margin-bottom: 10px; font-size: 22px; }
#home-content .top .middle-column div.caption p { color: #fff; font-style: italic; font-size: 22px; }
#home-content .top .middle-column ul.imageGallery li { position: relative; }
#home-content .top .middle-column ul.imageGallery li a.sliderClick { position: relative; width: 100%; height: 100%; display: block; }

#home-content .top .middle-column div.rollOver { background: rgba(255, 255, 255, 0.8); position: absolute; display: none; width: 100%; height: 100%; z-index: 100; margin-left: -15px; }
#home-content .top .middle-column div.rollOver h2 { margin-bottom: 10px; position: relative; }
#home-content .top .middle-column div.rollOver p { font-size: 36px; text-align: center; }

#home-content ul.imageGalleryPagination { position: absolute; width: 100%; text-align: center; cursor: default; margin-left: -15px; bottom: 3%; }
#home-content ul.imageGalleryPagination li { text-indent: -99999px; display: inline-block; background: #ccc; width: 10px; height: 10px; border-radius: 5px; cursor: default; margin-right: 5px; }
#home-content ul.imageGalleryPagination li:last-child { margin-right: 0; }
#home-content ul.imageGalleryPagination li.on { background: #fff; }

#home-content .top .right-column .topRow { height: 50%; display: table; width: 100%; }
#home-content .top .right-column .topRow div.copy { display: table-cell; vertical-align: middle; }
#home-content .top .right-column .topRow p { padding: 0 5%; color: #666; line-height: 1.3; font-size: 13px; }
#home-content .top .right-column .rollOver { width: 100%; position: absolute; height: 100%; color: #fff; display: none; z-index: 1000; padding-right: 28px;}
#home-content .top .right-column .innerRollOver { display: table; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); /* margin-right: 14px; */}
#home-content .top .right-column .rollOver h2 { font-size: 14px; margin-bottom: 20px; }
#home-content .top .right-column .rollOver p { font-size: 32px; color: #fff; }
#home-content .top .right-column .rollOver a.readMore { color: #fff; border-color: #fff; }
#home-content .top .right-column .rollOver div.details { display: table-cell; vertical-align: middle; }

#home-content .top .right-column .bottomRow { height: 50%;}

#home-content span.heading { font-family: arial; font-size: 14px; line-height: 14px; font-weight: bold; color: #000; border-bottom: solid 1px #b3b3b3; margin-bottom: 14px; display: inline-block; padding-bottom: 8px; }
#home-content p { font: italic 14px "Times New Roman", Times, serif; color: #666; padding-top: 46px; }
#home-content .bottom { padding-top: 14px; overflow: hidden; height: 50%; }

#home-content .bottom .left-column { /*width: 587px;*/ width: 50%; height: 100%; border-right: solid 1px #b3b3b3; padding: 0 14px; float: left; text-align: center; position: relative; }
#home-content .bottom .left-column div.innerLeft { position: relative; height: 100%; }
#home-content .bottom .left-column div.panorama { height: 100%; background: url('/images/home/35Spring_Homepage_Panorama.jpg') top left repeat-x; /*transition: all 2.5s linear;*/ background-size: cover; }
#home-content .bottom .left-column div.panorama div.caption { width: 20%; position: absolute; left: 50%; margin-left: -10%; bottom: 8%; min-width: 130px; }
#home-content .bottom .left-column div.panorama div.caption h2 { margin-bottom: 10px; color: #fff; }
#home-content .bottom .left-column div.panorama div.caption p { padding-top: 0; color: #fff; }
#home-content .bottom .left-column div.panoramaRow { height: 24px; background: rgba(255, 255, 255, 0.5); position: absolute; bottom: 0; width: 100%; }
#home-content .bottom .left-column div.panoramaRow a { display: block; height: 24px; width: 24px; bottom: 0; position: absolute; }
#home-content .bottom .left-column div.panoramaRow #panoramaPrev { left: 0; background: #fff url('/images/pano_left.png') center center no-repeat; }
#home-content .bottom .left-column div.panoramaRow #panoramaNext { right: 0; background: #fff url('/images/pano_right.png') center center no-repeat; }

#home-content .bottom .middle-column { width: 25%; height: 100%; border-right: solid 1px #b3b3b3; float: left; padding: 0 14px; }
#home-content .bottom .middle-column .topRow { height: 50%; position: relative; }
#home-content .bottom .middle-column .topRow span { position: absolute; padding-top: 0; width: 100%; text-align: center; color: #fff; font-weight: bold; top: 10px; }
#home-content .bottom .middle-column .bottomRow { height: 50%; display: table; width: 100%; }
#home-content .bottom .middle-column .bottomRow div.copy { display: table-cell; vertical-align: middle; text-align: center; background: #fff;}
#home-content .bottom .middle-column .bottomRow div.copy p { padding: 0 20px; font-size: 13px; line-height: 1.3;}

#home-content .bottom .right-column { /*width: 586px;*/ width: 25%; height: 100%; padding: 0 14px; float: left; text-align: center; display: table; }
#home-content .bottom .right-column h2 { margin-bottom: 10px; }
#home-content .bottom .right-column p { padding-top: 0; font-size: 16px; color: #000; }
#home-content .bottom .right-column div.copy { display: table-cell; vertical-align: middle; }
#home-content .bottom .right-column div.details { margin-bottom: 5%; }
#home-content .bottom .right-column div.details p { color: #666; font-size: 14px; margin-bottom: 10px; }
#home-content .bottom .right-column a.registerButton { /* z-index: 1000000; */; cursor: pointer; text-transform: uppercase; font-size: 22px; letter-spacing: 4px; line-height: 1; color: #fff; background: #000; padding: 10px 20px; display: inline-block; font-weight: bold; border: 12px solid #fff; box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.3);}

#sections { overflow:hidden!important; height: 100%; }
.section { overflow:auto; /*display: none;*/ }
#contentSection { position: relative; height: 100%; background: #f2f2f2; }
#contentSection.hiddenSection { visibility: hidden; }

/* building cycle */
#building-slider { width: 267px; height: 317px; overflow: hidden; }
#building-slider ul li { width: 267px; height: 317px; }

/* disclaimer */
.disclaimer-container { background-color: rgba(0, 0, 0, 0.8); width: 100%; padding: 20px 0; position: fixed; left: 0; top: 0; display: none; z-index: 100000; height:100%; overflow: auto; }
.disclaimer-container span.separator { width: 38px; height: 5px; background: url('/images/divider.png') center center no-repeat; display: block; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; }
.disclaimer-container .disclaimer-content { width: 730px; margin: 125px auto; text-align: center; color: #fff; letter-spacing: 2px; font: normal 14px "Times New Roman", Times, serif; }
.disclaimer-container .disclaimer-content h3 { font-size: 18px; line-height:1em; letter-spacing:3px; margin-bottom: 15px; text-transform: uppercase; }
.disclaimer-container .disclaimer-content p { margin-bottom:15px; font-size: 11px; letter-spacing: 0px; line-height: 1.2; }
.disclaimer-container #disclaimer-close { position: absolute; width: 38px; height: 38px; top: 80px; right: 30px; background: url('/images/disclaimer-close.png'); }

/* register */
#register { background:rgba(0,0,0,0.8); position:fixed; top:0; left:0; right:0; bottom:0; z-index: 3000; display:none; }
#register_cont { width:405px; margin:100px auto 0; color:#fff; }
#register_cont h3 { font-size:12px; letter-spacing:2px; line-height:1.4em; text-align:center; }
.divider { height:70px; background:url(../images/divider.png) no-repeat center center; }
#register_cont form { border-top:1px solid #666666; margin-top:45px; }
.formrow { width:100%; float:left; margin-bottom:1px solid #666; padding:13px 0; border-bottom:1px solid #666666; }
.formrow input[type="text"] { background:none; border:0 none; font-size:12px; letter-spacing:2px; color:#fff; display:block; width:99%; outline:none; }
.formrow input.error[type="text"] { background: rgba(255, 0, 0, 0.2); }
.formrow label { font-size:12px; letter-spacing:2px; color:#fff; width:199px; display:block; border-right:1px solid #666; }
.formrow1 { width:203px; }
.formrow1 input[type="text"] { border-right:1px solid #666; }
.formrow1 .jstyling-select { padding-right:10px; border-right:1px solid #666; width:189px; }
.formrow2 { width:202px; }
.formrow2 input[type="text"] { padding-left:10px; }
.formrow2 .jstyling-select { padding-left:10px; }
.formrow3 { width:200px; }
.formrow4 { width:203px; }
.formrow4 .jstyling-select { float:left; }
.formrow4 .jstyling-select:first-child { width:55px; padding-left:10px; }
.formrow4 .jstyling-select:first-child .jstyling-select-l { width:100px; }
.formrow4 .jstyling-select:last-child .jstyling-select-l { width:110px; left:-20px; }
.formrow4 .jstyling-select:last-child { width:60px; padding-left:30px; float:right; }
#register_cont input[type="submit"] { clear:both; width:110px; height:38px; border:0 none; border-bottom:1px solid #666; border-top:1px solid #666;
	text-align:center; background:none; display:block; color:#fff; font-size:12px; letter-spacing:2px; margin:38px auto; cursor:pointer; -webkit-appearance: none; border-radius: 0; }
#register-close { position: absolute; width: 38px; height: 38px; top: 80px; right: 30px; background: url('/images/disclaimer-close.png'); }


.logos { overflow:hidden; }
.logos img { float:left; }
.logos img.img2 { float:right; }

#thanks { width:440px; height:210px; position:fixed; top:50%; left:50%; margin-left:-220px; margin-top:-130px; background:rgba(0,0,0,0.8); z-index:100000;
	color:#fff; text-align:center; padding-top:50px; display:none; }
#thanks h3 { font-size:12px; letter-spacing:2px; line-height:1.4em; text-align:center; text-transform:uppercase; }
#thanks .divider { height:44px; }
#thanks .logos { width:270px; margin:28px auto 0; }

/* Select options list*/
.jstyling-select {margin: 0; padding: 0; position:relative; z-index: 0;}
.jstyling-select-t {white-space: nowrap; overflow: hidden;}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }
.jstyling-select.active .jstyling-select-l {display: block;}

/* Select wrapper */
.jstyling-select {}
/* Select current option */
.jstyling-select-s { font-size:12px; letter-spacing:2px; background: url(../images/arrow.png) no-repeat center right; cursor:pointer;}
.jstyling-select-t {width: 100%;}

.jstyling-select-l { background:#fff; border-top: 0; top: 28px; left: 0; padding:10px 0; }
.jstyling-select-l div { font-size:12px; color:#000; letter-spacing:2px; padding-left:10px; padding-bottom:5px; cursor:pointer; }
.jstyling-select-l div:hover {background: #fff;}
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}

/* building page */
#building-content { padding-top: 10%; height: 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; padding-bottom: 7%; }
#building-content .content { width: 80%; margin: 0 auto; height: 100%; }
#building-content .content .left { width: 50%; height: 100%; display: table; float: left; }
#building-content .content .left h2 { font-size: 18px; font-weight: bold; text-align: center; text-transform: uppercase; letter-spacing: 2px; margin-bottom: 10px; }
#building-content .content .left h3 { color: #666; font: italic 52px "Times New Roman", Times, serif; text-align: center; margin-bottom: 30px; }
#building-content .content .left .copy { padding: 50px; display: table-cell; vertical-align: middle; }
#building-content .content .left p { font: italic 16px "Times New Roman", Times, serif; text-align: center; line-height: 1.6; width: 80%; margin: 0 auto 16px auto; }
#building-content .content .right { float: left; height: 100%; width: 49%; border-left: 1px solid #000; }
#building-content .content .right div.buildingImage { height: 100%; margin-left: 50px; background: url('/images/The-Building-Veil-of-Frames.jpg') center left no-repeat; background-size: contain; }

/* gallery page */
#gallery-content { padding-top: 10%; height: 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; padding-bottom: 7%; position: relative; }
#gallery-content .content { height: 100%; min-height: 768px;}

/*
#gallery { height: 80%; position: relative; vertical-align: middle; }
#gallery #gallerySlider { height: 100%; }
#gallery #gallerySlider li { height: 100%; width: 100%; float: left; margin: 0 40px; }
*/
.project_carousel { /*background:#fff;*/ padding: 0; }
	.project_carousel .caroufredsel_wrapper { padding-bottom:5px; }
	.project_carousel_wrapper { position:relative; width:100%; overflow:hidden; }
		.project_main_carousel { position:relative; z-index:40; }
			.project_main_carousel div.img { float: left; margin: 0 60px; width: 860px; height: 500px; }
			.project_main_carousel div.img p { visibility: hidden; }

a#gallerySliderPrevious, a#gallerySliderNext { display: block; width: 28px; height: 76px; position: absolute; top: 50%; margin-top: -38px; z-index: 100; background: url('/images/gallery_nav.png') top left no-repeat; }
a#gallerySliderPrevious { left: 0; }
a#gallerySliderPrevious:hover { background-position: bottom left; }
a#gallerySliderNext { background-position: top right; right: 0; }
a#gallerySliderNext:hover { background-position: bottom right; }

#gallery-content ul.galleryPagination { text-align: center; }
#gallery-content ul.galleryPagination li { display: inline-block; font-size: 0; margin-right: 5px; }
#gallery-content ul.galleryPagination li:last-child { margin-right: 0; }
#gallery-content ul.galleryPagination li a { display: block; width: 10px; height: 10px; background: #c6c6c6; -webkit-border-radius: 5px; -moz-border-radius: 8px; border-radius: 5px; }
#gallery-content ul.galleryPagination li a:hover { background-color: #999; }
#gallery-content ul.galleryPagination li.on a, #gallery-content ul.galleryPagination li.on a:hover { background-color: #666; }
#gallery-content #galleryCaption { width: 94%; margin: 0 auto; text-align: center; margin-top: 20px; padding-top: 10px; border-top: 1px solid #ccc; }
#gallery-content #galleryCaption h2 { font-size: 16px; font-weight: bold; text-align: center; text-transform: uppercase; letter-spacing: 3px; margin-bottom: 10px; }
#gallery-content #galleryCaption p { font: italic 16px "Times New Roman", Times, serif; text-align: center; line-height: 1.2; color: #666; }

/* locations page */
#location-content { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; position: relative; padding-top: 115px; padding-bottom: 60px; height: 100%; min-height: 1024px;}
#location-content .content { position: relative; height: 100%; width: 100%; }
#location-content .left { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; width: 25%; padding: 0 40px; border-right: 1px solid #b3b3b3; float: left; height: 100%; position: relative; }
#location-content .left .top { height: 50%; position: relative; }
#location-content span#buildingNumber { display: block; width: 30px; height: 30px; background: #000; color: #fff; font-size: 18px; font-weight: 600; margin: 0 auto; text-align: center; line-height: 32px; text-indent: 0px;
	-webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; border-radius: 15px; }
#location-content div.separator { width: 38px; height: 5px; background: url('/images/divider_black.png') center center no-repeat; display: block; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; }
#location-content .left h2 { color: #000; font-weight: bold; font-size: 16px; letter-spacing: 2px; text-transform: uppercase; text-align: center; margin-bottom: 20px;}
#location-content .left div.copy { }
#location-content .left div.copy p { font: italic 16px "Times New Roman", Times, serif; text-align: center; line-height: 1.3; }
#location-content .left .bottom { height: 50%; position: relative; }

#location-content .right { float: right; width: 75%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; padding-left: 40px; padding-right: 40px; height: 100%; position: relative; }
#location-content .right div.locations { background: url('/images/location_building_map.jpg') left center no-repeat; background-size: contain; position: relative; width: 100%; height: 100%; overflow: hidden; }
#location-content .right div.locations ul li { position: absolute; }
#location-content .right div.locations ul li a.locationPin { display: block; width: 20px; height: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; border-radius: 10px; background: #fff; color: #000; position: absolute;
	 font-size: 14px; text-align: center; letter-spacing: -1px; line-height: 21px; text-indent: -1px;}
#location-content .right div.locations ul li a.locationPin:hover, #location-content .right div.locations ul li.on a.locationPin { background: #000; color: #fff; width: 40px; height: 40px; margin-left: -10px; margin-top: -10px; font-size: 20px;
	line-height: 42px; text-indent: -2px; font-weight: 600; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; border-radius: 20px; }
#location-content li#location-1 { top: 45%; left: 37%; }
#location-content li#location-2 { top: 52%; left: 2%; }
#location-content li#location-3 { top: 43%; left: 2%; }
#location-content li#location-4 { top: 24%; left: 9%; }
#location-content li#location-5 { top: 46%; left: 19%; }
#location-content li#location-6 { top: 39%; left: 23%; }
#location-content li#location-7 { top: 27%; left: 47%; }
#location-content li#location-8 { top: 49%; left: 22%; }
#location-content li#location-9 { top: 45%; left: 26%; }
#location-content li#location-10 { top: 78%; left: 32%; }
#location-content li#location-11 { top: 45%; left: 44%; }
#location-content li#location-12 { top: 54%; left: 73%; }
#location-content li#location-13 { top: 61%; left: 68%; }
#location-content li#location-14 { top: 44%; left: 76%; }
#location-content li#location-15 { top: 73%; left: 76%; }
#location-content li#location-16 { top: 35%; left: 78.5%; }
#location-content .right div.locations ul li div.copy { display: none; }
#location-content .right div.locations ul li img { display: none; }